/*
Theme Name: Steakhouse-child
Template: Steakhouse
Author: GavickPro
Author URI: http://www.gavick.com
Description: Bring the ambience of your pub, brasserie or steakhouse online with Steak House, the premium food WordPress theme for eatery websites. A complete package that includes all that you need to establish a functional, stylish site to reach out to your customers and promote your tasty cuisine.
*/

@import url("../Steakhouse/style.css");
@import url("css/jquery.fancybox.css");
@import url("css/owl.carousel.min.css");
@import url("css/ionicons.min.css");

.clear{
    clear: both;
}

.title_article_boucherie{
    display: none;
}

.frontpage-block.map{
    padding-bottom: 20px;
}

#grillade_ete .gk-special-menu li a{
    display: block;
}

#grillade_ete .gk-special-menu li a img{
    max-width: 100%;
    height: auto;
}

#main .dkpdf-button-container{
    padding: 0px;
    float: left;
    width: auto;
}

/*.page-id-920 #gk-bg .page.one-page-wide-layout > div{
    max-width: 100%;
}
*/

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    color: #fff;
}

div.tab_menu_plat_jour table tr.bon_appetit td{
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans';
    color: #333;
}

#gk-header-mod {
    background: rgba(0, 0, 0, 0.2) !important;
}

.bigtitle .header sup{
    display: none;
}

#gk-copyrights{
    margin: 0px auto;
    padding: 5px 0;
}

.gk-testimonials blockquote > strong:before{
    display: none;
}

.site-content{
    padding-bottom: 20px !important;
}

#gk-bg .page.one-page-layout > div{
    padding-bottom: 0px !important;
}

.gk-special .figcaption h3 span.figcaption_grillade{

}

.gk-special .figcaption h3 span.figcaption_ete{
    color: #fff;
    padding-top: 12px;
}

#gk-copyrights:before{
    display: none;
}

.gk-nsp-news_grid span.time{
    color: #999;
    display: block;
    font-size: 14px;
    font-weight: 500;
}

#gk-header-mod h1 {
    font-size: 40px !important;
    font-weight: 400;
}

.gk-logo img {
    max-width: 120px;
}

.archive .site-main{
    padding: 0px;
}

.archive .site-main .entry-thumbnail{
    margin: 0 0 40px 0;
    /*position: absolute;*/
}

.archive .site-main .bigtitle.no-desc{
    margin-bottom: 40px;
    padding: 0px;
}

.archive .site-main .entry-header{
    margin: 0px;
}

.archive #page {
    overflow: hidden;
    max-width: 100%;
}

.entry_thumbnail_bigtitle_no_desc{
    position: relative;
}

.archive .site-main .bigtitle.no-desc{
    
}

.archive #gk-bg .post{
    margin-bottom: 0px !important;
}

div.logo_information{
    height: 203px;
    text-align: center;
}

div.logo_information img{
    margin: 0px;
}

#nos_recettes .gk-nsp-news_grid figure > a > img{
    margin: 0px;
}

/* ##################################################################################################
  Page Presentation
################################################################################################## */

#page{
    overflow: hidden;
}

.gk-presentation-wrap{
    position: relative;
}

.gk-presentation-wrap .gk-description-right-img{
    position: absolute;
    bottom: -47px;
    margin-right: -659px;
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
}

.gk-presentation-wrap .gk-description-left-img{
    position: absolute;
    margin-left: -676px;
    -ms-transform: rotate(-27deg);
    -webkit-transform: rotate(-27deg);
    transform: rotate(-27deg);
    top: -90px;
}

.gk-presentation-wrap .gk-description-wrap{
    text-align: center;
    z-index: 1;
    font-style: normal;
    font-weight: 400;
    line-height: 1.9;
    font-size: 16px;
    color: #4c4c4c;
}

/* ##################################################################################################
  Page Historique
################################################################################################## */

.gk-historique-wrap .gk-description-wrap{
    background: transparent url(img/bucher_mathieu.png) 0% 0% no-repeat;
    /*background: transparent url(img/bucher_mathieu.jpg) 0% 0% no-repeat;*/
}

.gk-historique-wrap .gk-description-wrap h3{
    color: #4a383f;
    font-family: 'Old Standard TT';
    line-height: 30px;
    font-weight: 800;
    font-style: normal;
    font-size: 21px;
    opacity: 1;
    margin: 0px;
    padding: 0px;
    text-align: left;
    text-transform: capitalize;
}

.gk-historique-wrap .gk_description_texte_wrap{
    float: left;
    width: 50%;
    padding-right: 15px;
    text-align: left;
    z-index: 1;
    font-style: normal;
    font-weight: 400;
    line-height: 2.2;
    font-size: 16px;
    color: #4c4c4c;
}

.gk-historique-wrap .gk_description_img_wrap{
    float: left;
    width: 50%;
    text-indent:-9999px;
    opacity: 0;
}

/* ##################################################################################################
  Page Plat du Jour
################################################################################################## */

div.tab_menu_plat_jour{
    float: left;
    width: 100%;
}

div.tab_menu_plat_jour .gk_contact_plat_jour{
    float: right;
}

div.tab_menu_plat_jour .gk_contact_plat_jour a{
    display: block;
    font-size: 24px;
}


div.tab_menu_plat_jour h2{
    padding-top: 0px;
    float: left;
    width: 100%;
}

div.tab_menu_plat_jour h2:after{
    background-image: url(img/after_blog_title.svg);
    content: " ";
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    width: 100%;
    height: 25px;
    margin: 5px auto 0px auto;
    
}

div.tab_menu_plat_jour h2 span{
    display: block;
    font-family: 'Shadows Into Light';
    font-size: 19px;
    text-transform: lowercase;
    padding: 7px 0px;
}

div.tab_menu_plat_jour table{
    border: none;
    line-height: 26px;
    float: left;
    width: 100%;
}

div.tab_menu_plat_jour table thead{
    /*background: #eceeef;*/
}

div.tab_menu_plat_jour table thead th{
    border: 1px dashed #e1e1e1;
    padding: 15px 20px;
    background: #d27244;
}

div.tab_menu_plat_jour table thead th h4{
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    /*color: #2d3e50;
    color: #d27244;*/
    color: #fff;
}

div.tab_menu_plat_jour table td{
    border: 1px dashed #e1e1e1;
    border-top: 0;
    padding: 15px 20px;
    font-size: 16px;
    font-weight: 400;
    font-style: Normal;
}

div.tab_menu_plat_jour table td ul li{
    text-align: left;
    color: #2d3e50;
    line-height: 26px;
    font-size: 16px;
    font-weight: 400;
    font-style: Normal;
}

div.tab_menu_plat_jour table td.jour_tab{
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    text-align: left;
    text-transform: uppercase;
    color: #333;
    font-family: 'Open Sans';
}

/* ##################################################################################################
  Page Grillades
################################################################################################## */
   
div.grillades_page{
    position: relative;
}

div.grillades_page div.gk-description-left-img{
    left: 50%;
    margin-left: -641px;
    top: 195px;
}

div.grillades_page div.gk-description-right-img{
    bottom: 90px;
    margin-right: -750px;
    right: 50%;
}

div.grillades_page div.gk-description-left-img img{
    border-radius: 21%;
}

.grillades_page .grillades_left h3,
.grillades_page .grillades_right h3{
    padding: 0px;
    margin: 0px;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans';
    margin-bottom: 15px !important;
}

.grillades_page .grillades_left h3 span,
.grillades_page .grillades_right h3 span{
    display: block;
    font-family: 'Shadows Into Light';
    font-size: 14px;
    font-family: 'Open Sans';
    padding: 7px 0px;
    text-transform: lowercase;
}

.grillades_page ul li h4.price_list_element_item_title{
    padding: 0px;
    margin: 0px;
    float: left;
    position: relative;
    text-align: left;
    color: #2d3e50;
    line-height: 26px;
    font-size: 15px;
    font-weight: 400;
    font-style: Normal;
}

.grillades_page ul li h4.price_list_element_item_title:before{
    /*top: 15px;
    position: absolute;
    left: 100%;
    margin-left: 10px;
    width: 999px;
    display: block;
    content: "";
    border-top: 2px dotted;
    opacity: .5;
    z-index: -1;*/
}

.grillades_page ul li .price_list_element_item_main{
    float: left;
    width: 100%;
    overflow: hidden;
}

.grillades_page ul li .price_list_element_item_price{
    float: right;
    color: #d27244;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    background: white;
    padding: 0px 2px;
    display: none;
}

.grillades_page ul li:before{
    display: none;
}

.grillades_page ul li .price_list_element_item_price_bloc{
    color: #d27244;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
}

.grillades_page ul{
    float: left;
    width: 100%;
}

.grillades_page ul li{
    float: left;
    width: 100%;
    /*background: rgba(234, 231, 228,0.2);*/
    margin: 5px 0px;
    padding-right: 10px;
}

.grillades_page .grillades_left{
    float: left;
    width: 50%;
    padding-right: 15px;
}

.grillades_page .grillades_right{
    float: left;
    width: 50%;
    padding-left: 15px;
}

/* ##################################################################################################
  Page Contact Menu Contact
################################################################################################## */

#contact_form_info_map{
    position: relative;
    max-width: 100%;
}

#contact_form_info_map .bloc_form_coordones{
    float: left;
    width: 100%;
    padding: 20px;
}

#contact_form_info_map .bloc_form_coordones:before{
    background: rgba(210,114,68,0.8);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    width: 100%;
    z-index: 1;
}

#contact_form_info_map .bloc_form_boucherie{
    float: left;
    width: 50%;
    margin: 0px;
    position: relative;
    z-index: 2;
}

#contact_form_info_map .bloc_form_boucherie div.wpcf7{
    float: left;
}

#contact_form_info_map .bloc_map_boucherie{
    float: right;
    width: 100%;
    position: relative;
    /*height: 310px;*/
}

.gm-style-iw p{
    margin: 8px 0px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    color: #2d2d2d;
}

.gm-style-iw p.email_pop_pop{
    text-transform: lowercase;
}

.gm-style-iw p span{
    display: inline-block;
    color: #d27244;
    margin: 0px 10px 0px 0px;
}

#contact_form_info_map div.bloc_form_left{
    float: left;
    width: 48%;
    padding-top: 15px;
}

#contact_form_info_map div.bloc_form_right{
    float: right;
    width: 48%;
    padding-top: 15px;
}

#contact_form_info_map span.wpcf7-form-control-wrap{
    float: left;
    width: 100%;
    margin: 0px 0px 15px 0px;
}

#contact_form_info_map span.wpcf7-form-control-wrap input,
#contact_form_info_map span.wpcf7-form-control-wrap input.votre-telephone{
    float: left;
    /*text-transform: capitalize;*/
    width: 100%;
    color: #413d35;
    font-size: 13px;
    margin-bottom: 0;
    border: 1px solid #d27244;
    display: inline-block;
    line-height: 18px;
    height: 35px !important;
    padding: 6px 12px !important;
    vertical-align: middle;
    font-weight: normal;
}

#contact_form_info_map span.wpcf7-form-control-wrap input::placeholder, 
#contact_form_info_map span.wpcf7-form-control-wrap textarea::placeholder {
    color: #413d35;
    font-size: 13px;
    font-weight: normal;
    opacity: 1;
    text-transform: capitalize;
}

#contact_form_info_map div.bloc_textarea{
    float: left;
    width: 100%;
}

#contact_form_info_map div.bloc_textarea textarea{
    float: left;
    color: #413d35;
    margin: 5px 0;
    max-height: 350px;
    min-height: 120px;
    resize: vertical;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    width: 100%;
    border: 1px solid #d27244;
    display: inline-block;
    background-color: #fff;
    padding: 4px 6px;
    vertical-align: middle;
    overflow: auto;
}

#contact_form_info_map div.bloc_bt_submit{
    float: left;
    width: 100%;
}

#contact_form_info_map div.bloc_bt_submit input{
    float: right;
    width: auto;
    border: 2px solid #fff;
    color: #fff !important;
    background: none !important;
    margin: 0px;
}

#contact_form_info_map div.bloc_bt_submit input:hover{
    border: 2px solid #000;
    color: #000 !important;
    background: none !important;
}

#contact_form_info_map .contact_form_info{
    float: right;
    width: 30%;
    position: relative;
    z-index: 2;
}

#contact_form_info_map .contact_form_info h3{
    color: #fff;
    padding: 0px;
    margin: 0px 0px 30px 0px !important;
    font-size: 20px;
    line-height: 1.3em;
    font-weight: 700;
    text-align: left;
}

#contact_form_info_map .contact_form_info address{
    margin-bottom: 20px;
    display: block;
}

#contact_form_info_map .contact_form_info address p{
    text-align: left;
    color: #fff;
    /*text-transform: uppercase;*/
    text-transform: lowercase;
    font-weight: 700;
    font-size: 15px;
    line-height: 1.6em;
    margin: 0px 0px 10px 0px;
    letter-spacing: 0;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
}

#contact_form_info_map .contact_form_info address p a{
    color: #fff;
    text-transform: lowercase;
}

#contact_form_info_map .contact_form_info address p a:hover{
    color: #000;
}

#contact_form_info_map .contact_form_info address p span{
    display: inline-block;
    margin-right: 10px;
    color: #fff;
}

#contact_form_info_map .contact_form_info p.horaire_form_info{
    margin: 0px;
    text-align: left;
    font-size: 14px;
    color: #fff;
    display: none;
}

#info .gk-bloc-onformations{
    display: flex;
    align-items: center;
}

#info .bloc_horaires_home_inner{
    padding: 20px;
}

#info .bloc_horaires_home_inner h3{
    margin: 0px 0px 15px 0px;
}

#info p.horaire_form_info{
    margin: 0px;
    padding: 0px;
}


#info p.horaire_form_info span{
    display: block;
}

#info p.horaire_form_info span > span{
    display: inline-block;
    max-width: 100px;
    width: 100%;
}


#info p.horaire_form_info strong{
    font-size: 14px;
    color: #000;
    display: inline-block;
}

p.horaire_form_info{
     /*display: none;*/
}

p.horaire_form_info span.horaire_form_info_span{
    display: block;
    /*color: #fff;*/
}

#contact_form_info_map .contact_form_info p.horaire_form_info strong{
    font-size: 14px;
    color: #fff;
}


#contact_form_info_map div.bloc_img_contact_reserve{
    position: relative;
    z-index: 4;
    background-color: #fff;
}

#contact_form_info_map div.bloc_img_contact_reserve img{
    padding: 0px;
    margin: 5px 0px -32px 0px;
    
}

/* ##################################################################################################
  Page Party-services
################################################################################################## */

.blog_party_services{
    float: left;
    width: 100%;
}

.blog_party_services h2{
    float: left;
    width: 100%;
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background: #d27244;
    padding: 10px 0px;
}

.blog_party_services .party_services_item{
    float: left;
    width: 100%;
    border-bottom: 1px solid #eaeaea;
    text-align: left;
}

.blog_party_services .party_services_item:last-child{
    border-bottom: none;
}

.blog_party_services .party_services_item.item-1{
     background: rgba(234,234,234, 0.3);
}

.blog_party_services .party_services_item:hover{
   background: rgba(210,114,68,0.1);
}

.blog_party_services .party_services_item .blog_party_texte{
    width: 70%;
    text-align: left;
    color: #2d3e50;
    line-height: 26px;
    font-size: 15px;
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
}

.blog_party_services .party_services_item .blog_party_texte.none_price{
    width: 100%;
}

.blog_party_services .party_services_item .blog_party_price{
    width: 26%;
    line-height: 26px;
    display: inline-block;
    vertical-align: middle;
}

.blog_party_services .party_services_item .blog_party_texte .blog_party_descrip{
    padding: 20px;
}

.blog_party_services .party_services_item .blog_party_texte h3{
    margin: 0px;
    font-size: 14px;
    font-weight: 600;
    color: #333;
    font-family: 'Open Sans';
}

.blog_party_services .party_services_item .blog_party_price strong{
    color: #d27244;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    text-align: right;
    display: block;
    padding: 0px;
}

/* ##################################################################################################
  Page Recettes
################################################################################################## */

.blog_recettes{
    float: left;
    width: 100%;
    position: relative;
}

.blog_recettes .gk-description-right-img.rindsrouladen_b{
    bottom: 339px;
    margin-right: -440px;
}

.blog_recettes .gk-description-right-img.kalbfleisch_b{
    bottom: 595px;
    margin-right: -440px;
}

.blog_recettes .gk-description-right-img.filet_boeuf_b{
    bottom: 612px;
    margin-right: -676px;
}

.blog_recettes .gk-description-left-img.filet_boeuf_l{
    margin-left: -675px;
    top: 42px;
}

.blog_recettes .gk-description-right-img.Schnitzel_r{
    bottom: 633px;
    margin-right: -441px;
}


.blog_recettes h2{
    float: left;
    width: 100%;
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background: #d27244;
    padding: 10px 0px;
}

.blog_recettes .recettes_item{
    float: left;
    width: 100%;
    border-bottom: 1px solid #eaeaea;
    text-align: left;
}

.blog_recettes .recettes_item:last-child{
    border-bottom: none;
}

.blog_recettes .recettes_item.item-1{
     background: rgba(234,234,234, 0.3);
}

.blog_recettes .recettes_item:hover{
   background: rgba(210,114,68,0.1);
}

.blog_recettes .recettes_item .recettes_texte{
    width: 70%;
    text-align: left;
    color: #2d3e50;
    line-height: 26px;
    font-size: 15px;
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
}

.blog_recettes .recettes_item .recettes_texte_ligne{
    width: 100% !important;
}

.blog_recettes .recettes_item .recettes_price{
    width: 26%;
    line-height: 26px;
    display: inline-block;
    vertical-align: middle;
}

.blog_recettes .recettes_item .recettes_texte .recettes_descrip{
    padding: 20px;
}

.blog_recettes .recettes_item .recettes_texte h3{
    margin: 0px;
    font-size: 14px;
    font-weight: 600;
    color: #333;
    font-family: 'Open Sans';
}

.blog_recettes .recettes_item .recettes_price strong{
    color: #d27244;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    text-align: right;
    display: block;
    padding: 0px;
}


/* ##################################################################################################
  Formulaire de Contact Home page
################################################################################################## */

.form_contact_home{

}

.form_contact_home .bloc_form_boucherie{
    float: left;
    width: 100%;
    margin: 0px;
}

.form_contact_home .bloc_map_boucherie{
    float: right;
    width: 70%;
    height: 310px;
}

.form_contact_home div.bloc_form_input{
    float: left;
    width: 100%;
}


.form_contact_home span.wpcf7-form-control-wrap{
    float: left;
    width: 100%;
    margin: 0px 0px 15px 0px;
}

.form_contact_home span.wpcf7-form-control-wrap input{
    float: left;
    width: 100%;
    color: #413d35;
    font-size: 13px;
    margin-bottom: 0;
    border: 1px solid #d27244;
    display: inline-block;
    line-height: 18px;
    border-radius: 2px;
    height: 35px !important;
    padding: 6px 12px !important;
    vertical-align: middle;
    font-weight: normal;
}

form.wpcf7-form{
    float: left;
}

form.wpcf7-form span.wpcf7-form-control-wrap input.wpcf7-not-valid,
form.wpcf7-form span.wpcf7-form-control-wrap textarea.wpcf7-not-valid{
    border: 1px solid red;
}

form.wpcf7-form span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
    float: left;
    color: #f7e700;
}

form.wpcf7-form div.wpcf7-validation-errors{
    float: left;
}

.form_contact_home span.wpcf7-form-control-wrap input::placeholder, 
.form_contact_home span.wpcf7-form-control-wrap textarea::placeholder {
    color: #413d35;
    font-size: 13px;
    font-weight: normal;
    opacity: 1;
}

.form_contact_home div.bloc_textarea{
    float: left;
    width: 100%;
}

.form_contact_home div.bloc_textarea textarea{
    float: left;
    color: #413d35;
    margin: 0;
    max-height: 350px;
    min-height: 120px;
    resize: vertical;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    width: 100%;
    border: 1px solid #d27244;
    display: inline-block;
    background-color: #fff;
    padding: 4px 6px;
    vertical-align: middle;
    overflow: auto;
    border-radius: 2px;
}

.form_contact_home div.bloc_bt_submit{
    float: left;
    width: 100%;
}

.form_contact_home div.bloc_bt_submit input{
    float: right;
    width: auto;
    border: 2px solid #fff;
    color: white !important;
    background: none !important;
    margin: 0px;
}

.form_contact_home div.bloc_bt_submit input:hover{
    background: transparent;
    border-color: black !important;
    color: black !important;
}

.form_contact_home .bloc_form_boucherie_wrapper{
   /* width: 100% !important;
    padding: 0px !important;*/
}

#location .frontpage-block-wrap{
    padding: 50px 0px 20px 0px;
}

#location .gk-map{
    height: 100% !important;
    margin: 0px !important;
}

#location .gk-locate{
    position: absolute;
    top: 214px;
}

.form_contact_home .contact_form_info{
    float: left;
}

.form_contact_home .contact_form_info h3{
    color: #fff;
    padding: 0px;
    margin: 0px 0px 30px 0px !important;
    font-size: 20px;
    line-height: 1.3em;
    font-weight: 700;
    text-align: left;
}

.form_contact_home .contact_form_info address{
    margin-bottom: 20px;
    display: block;
}

.form_contact_home .contact_form_info address p{
    text-align: left;
    color: #fff;
    /*text-transform: uppercase;*/
    text-transform: lowercase;
    font-weight: 700;
    font-size: 15px;
    line-height: 1.6em;
    margin: 0px 0px 10px 0px;
    letter-spacing: 0;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
}

.form_contact_home .contact_form_info address p span{
    display: inline-block;
    margin-right: 10px;
    color: #fff;
}

.form_contact_home .contact_form_info address p a{
   color: #fff;
   text-transform: lowercase;
}

.form_contact_home .contact_form_info address p a:hover{
   color: #000;
}

.form_contact_home .contact_form_info p.horaire_form_info{
    margin: 0px;
    text-align: left;
    font-size: 14px;
}

.form_contact_home p.horaire_form_info span.horaire_form_info_span{
    display: block;
}

.form_contact_home .contact_form_info p.horaire_form_info strong{
    font-size: 14px;
}


#frontpage-wrap #menu .gk-menu .gk-cols dd strong{
    display: none;
}

#frontpage-wrap #menu .gk-menu .gk-cols h3{
    text-align: left;
}

#reservation .gk-testimonials blockquote{
    /*float: none;
    margin: auto;*/
}

#reservation .gk-testimonials blockquote strong{
    display: block;
}

#reservation .gk-testimonials-prev, #reservation .gk-testimonials-next{
    /*display: none;*/
}

#menu .gk-menu .gk-cols dt a{
    font-size: 14px;
    line-height: 21px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    color: #444;
}

.gk-boucherie-historique{
    width: 100%;
    margin: 30px 0px 0px 0px;
    float: left;
}

.gk-boucherie-historique a{
    margin: auto;
    max-width: 200px;
    width: 100%;
    float: none;
}

#restaurant_boucherie .gk-description-right-img{
    margin-right: -990px;
}

#restaurant_boucherie  p.gk-avatar{
    margin-top: 40px !important;
}

.blog_recettes .recettes_item .recettes_texte .recettes_descrip.recette_appetit{
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans';
    color: #d27244;
}

#menu .gk-menu.gk-color-bg{
    float: left;
    width: 100%;
}

#menu .gk-menu.gk-color-bg .gk-cols{
    float: left;
    width: 100%;
    margin: 0px 0px 30px 0px;
}

#menu .gk-menu.gk-color-bg .gk-cols.gk-cols-last{
    margin: 0px 0px 100px 0px;
}

#menu .gk-menu.gk-color-bg .gk-cols > div{
    margin: 0px;
}

#menu .gk-menu.gk-color-bg .gk-cols > div h3{
    margin: 0px;
    text-align: center;
    display: block;
    font-size: 18px;
}

#menu .gk-menu.gk-color-bg .gk-cols > div h3 a{
    text-align: left;
    font-size: 14px;
    line-height: 21px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    color: #444;
    /*display: block;*/
}

#menu .gk-menu.gk-color-bg .gk-cols > div h3 a:hover{
    color: #d27244;
}

#gk-header .nav-menu > li .sub-menu .sub-menu{
    width: 320px !important;
}

#restaurant_boucherie .gk-avatar img {
    display: inline-block;
}

/* ##################################################################################################
  Boucherie-Mathieu Media Queries CSS
################################################################################################## */

@media screen and (max-width: 640px){
    #info .gk-bloc-onformations{
        flex-wrap: wrap;
    }
    
    #info .gk-bloc-onformations .bloc_horaires_home{
        width: 100% !important;
    }
    
    #info .gk-bloc-onformations .gk-bloc-phone{
        width: 100% !important;
    }
    
    .frontpage-block.gk-smaller-margins .frontpage-block-wrap {
    padding: 40px 0 10px 0px !important;
    }
}

@media screen and (max-width: 641px){
    .grillades_page .grillades_left h3, .grillades_page .grillades_right h3{
        font-size: 15px;
        margin-top: 30px !important;
    }
    
    .gk-presentation-wrap .gk-description-wrap{
        padding: 15px;
    }

}

@media screen and (max-width: 768px){
    #location .gk-locate{
        display: none;
    }
    
    #gk-header-mod h1 {
    font-size: 30px !important;
}
}

@media screen and (max-width: 803px){
    
    #contact_form_info_map .bloc_form_boucherie{
        float: none;
        margin: 20px auto 30px auto;
        max-width: 500px;
        width: 100%;
    }
    
    #contact_form_info_map .contact_form_info{
        float: none;
        margin: 0px auto;
        max-width: 330px;
        width: 100%;
    }
    
    #contact_form_info_map .contact_form_info h3 {
        margin: 0px 0px 15px 0px !important;
        font-size: 16px;
}
}

@media screen and (max-width: 959px){
    #info div.logo_information{
        display: none;
    }
    
    #info .bloc_horaires_home{
        width: 50% !important;
    }
    
    #info .gk-bloc-phone{
        width: 50% !important;
    }
    
    p.horaire_form_info span > span {
        max-width: 110px;
        font-size: 13px;
    }
}

@media screen and (max-width: 1067px){
    #info p.horaire_form_info span > span{
        max-width: 75px;
        font-size: 13px;
    }
    
    #info p.horaire_form_info strong {
    font-size: 13px;
    }
}

@media screen and (max-width: 1076px){
    .gk-historique-wrap .gk-description-wrap{
        background: none;
    }
    
    .gk-historique-wrap .gk_description_texte_wrap{
        width: 100%;
        padding: 15px;
    }
}


#restaurant_boucherie{
    position: relative;
    padding-top: 460px;
}

#owl-logos-wrapper{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
}

#owl-logos-wrapper .bigtitle{
    margin: 50px 0px;
}

#owl-logos-wrapper .bigtitle h3{
    padding: 0px;
}


#owl-logos{
    max-width: 1200px;
    width: 100%;
    margin: auto;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 15px;
}

/*#owl-logos .owl-stage-outer .owl-stage{
    display: flex;
    justify-content: center;
    align-items: center;

}*/

#owl-logos .item{
    float: left;
    width: 180px;
}

#owl-logos .item > a{
    display: block;
    text-align: center;
}

#owl-logos .item > a > img{
    width: auto !important;
    display: inline-block;
    margin: 0px;
}

#owl-logos .item > a:hover > img{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

#owl-logos .owl-nav{
    /*display: flex;
    justify-content: center;
    align-items: center;*/
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: -1;

}

#owl-logos .owl-nav .owl-prev{
    margin: 0px;
    float: left;
    margin-left: -60px;
}

#owl-logos .owl-nav .owl-prev:before{
    content: "\f3cf";
    font-family: "Ionicons";
    font-size: 24px;
}

#owl-logos .owl-nav .owl-next{
    float: right;
    margin: 0px;
    margin-right: -60px;
}

#owl-logos .owl-nav .owl-next:before{
    content: "\f3d1";
    font-family: "Ionicons";
    font-size: 24px;
}

#owl-logos .owl-nav .owl-next,
#owl-logos .owl-nav .owl-prev{
    color: #FFF;
    font-size: 0px;
    padding: 4px 7px;
    background: #d27244;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
    transition: all .3s ease-out;
}

#owl-logos .owl-nav .owl-next:hover,
#owl-logos .owl-nav .owl-prev:hover{
    background: #000;
}

#owl-logos-wrapper .owl-carousel.owl-drag .owl-item{
    /*width: 255px !important;*/
}


#owl-logos .item > a:focus,
#bloc_campagne_bouche > a{
    outline: none;
}

#bloc_campagne_bouche{
    margin-bottom: 30px;
}

#bloc_campagne_bouche > a{
    display: block;
    text-align: center;
}

#bloc_campagne_bouche > a > img{
    display: inline-block;
}

img{
    max-width: 100%;
    height: auto;
    display:block;
}

#restaurant_boucherie .gk-description-wrap .gk-description-left-img{
    top: 450px;
    /*display: none;*/
}

@media screen and (max-width: 840px){
    
   #restaurant_boucherie {
    position: relative;
    padding-top: 520px !important;
}
}

@media screen and (max-width: 1040px){
    
   #restaurant_boucherie {
    position: relative;
    padding-top: 426px !important;
}
}

@media screen and (max-width: 768px){
    #restaurant_boucherie {
    position: relative;
    padding-top: 360px !important;
}
  
}

@media screen and (max-width: 500px){
    #restaurant_boucherie {
    position: relative;
    padding-top: 300px !important;
}
  
}



#jack-cookie{
	display: none;
	position: fixed;
    width: 100%;
    bottom: 0;
    padding: 15px 30px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    z-index: 999;
}


#jack-cookie .row{
	display: flex;
	align-items: center;
	justify-content: space-around;
}

.cookie-btn-wrapper{
	text-align: right;
	word-break: normal;
	word-break: normal;
	-moz-hyphens: none;
	hyphens: none;
}

.cookie-btn-wrapper a{
	-webkit-transition: 0.3s ease-out;
	   -moz-transition: 0.3s ease-out;
	    -ms-transition: 0.3s ease-out;
	     -o-transition: 0.3s ease-out;
	        transition: 0.3s ease-out;
	border: 1.5px solid #fff;
    padding: 7px 14px;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
}

.cookie-btn-wrapper a:hover{
	-webkit-transition: 0.3s ease-in;
	   -moz-transition: 0.3s ease-in;
	    -ms-transition: 0.3s ease-in;
	     -o-transition: 0.3s ease-in;
	        transition: 0.3s ease-in;
	background: #FFF;
	color: #000;
}

#jack-cookie .widget p{
	margin: 0 !important;
	font-size: 14px;
}

#jack-cookie .widget{
	display: flex;
    align-items: center;
    height: 100%;
	margin: 0;
}

@media(max-width: 767px){
	.cookie-btn-wrapper{
		text-align: center;
    	margin-top: 15px;
	}

	#jack-cookie{
		text-align: center;
	}
	
	#jack-cookie .row{
		flex-direction: column;
	}
	
	.cookie-btn-wrapper{
		margin-top: 15px;
	}
}




